/* *** BASIC SETUP *** */

body, td, p, input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
body {
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
}
a {color:#BE2A40;cursor:pointer;}
* html a {cursor:hand;} /* Only IE sees this. */
a:link		{color:#BE2A40;text-decoration:none;}
a:visited	{color:#04D;text-decoration:none;}
a:hover		{color:#ff0000;text-decoration:none;}
a:focus		{color:#07F;text-decoration:none;}
a:active	{color:#F00;text-decoration:none;}
img {display:block;}
.clearboth {
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	clear:both;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		779px;
	margin: 	0 auto;
	padding:	0;
	text-align: left;
	position:relative;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock {
	clear:both;
	margin:0;
	padding:1em;
	line-height:1.2em;
	border-color:#009900;
	border-style:solid;
	border-width:0 2px;
}
#footerBlock {
	clear:  			both;
	padding:			4px 4px 4px 4px !important;
	margin: 			0;
	background-color:   #009900;
	color:  			#fff;
	font-size:  		0.8em;
}

/* *** HEADER *** */

h1{
	font-size:0.7em;
	margin:0;
	padding:0.5em 0;
	position:absolute;
	top:0;
	left:1em;
}
#navTop, #navMain {
	clear:both;
	padding:0.4em 0;
	margin:0;
	list-style:none;
	font-size:0.8em;
}
#navTop {
	background-color:#FFCC00;
	text-align:right;
}
#navMain {
	background-color:#009900;
	text-align:center;
}
#navTop li, #navMain li {
	display:inline;
	padding:0 0.7em;
	margin:0;
	list-style:none;
	font-weight:bold;
	border-left:1px solid #fff;
}
#navTop li.first, #navMain li.first {
	border-width:0;
}
#headerBlock ul li a			{color:#FFF;text-decoration:none;}
#headerBlock ul li a:link		{color:#FFF;text-decoration:none;}
#headerBlock ul li a:visited	{color:#FFF;text-decoration:none;}
#headerBlock ul li a:hover	{color:#33CC00;text-decoration:none;}
#headerBlock ul li a:focus	{color:#33CC00;text-decoration:none;}
#headerBlock ul li a:active	{color:#33CC00;text-decoration:none;}

/* *** FOOTER *** */

#footerBlock ul {
	float: right;
	display: inline;
	margin:0;
	padding:0;
	list-style:none;
	width:60%;
	text-align:right;
}
#footerBlock ul li {
	display: inline;
	margin:0;
	list-style:none;
	border-left:1px solid #FFF;
	padding:0 0 0 5px;
}
#footerBlock ul li.first {
	border-width:0;
}
#footerBlock a			{color:#FFF;text-decoration:none;}
#footerBlock a:link		{color:#FFF;text-decoration:none;}
#footerBlock a:visited	{color:#FFF;text-decoration:none;}
#footerBlock a:hover	{color:#33CC00;text-decoration:none;}
#footerBlock a:focus	{color:#33CC00;text-decoration:none;}
#footerBlock a:active	{color:#33CC00;text-decoration:none;}
